<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/styles.css">
    <title>Product Preview Card || Component</title>
</head>

<body>

    <section>

        <article class="card">
            <div class="image_container">
                <img src="./images/image-product-mobile.jpg" alt="" class="product">
            </div>

            <div class="product_info">
                <h4>
                    perfume
                </h4>

                <h1>
                    gabrielle essence eau de parfum
                </h1>

                <p>
                    A floral, solar and voluptuous interpretation composed by Olivier Polge, Perfumer-Creator for the
                    House of CHANEL
                </p>

                <div class="price">
                    <h2>
                        $149.99
                    </h2>

                    <p>
                        $169.99
                    </p>
                </div>

                <button type="button">
                    <img src="./images/icon-cart.svg" alt="" class="cart">

                    <p class="add">
                        add to cart
                    </p>
                </button>
            </div>
        </article>
    </section>

</body>

</html>